/* fix bugs */
em, i{
	font-style:italic !important;
}
strong, b{
	font-weight: bold !important;	
}

/* colori */
.rosso, a.rosso, a.rosso:hover, span.rosso, h1.rosso, h2.rosso, h3.rosso, h4.rosso, h5.rosso, h6.rosso {
	color: #e2001a;
}
.viola, a.viola, a.viola:hover, span.viola, h1.viola, h2.viola, h3.viola, h4.viola, h5.viola, h6.viola {
	color: #931459;
}
.blu, a.blu, a.blu:hover, span.blu, h1.blu, h2.blu, h3.blu, h4.blu, h5.blu, h6.blu {
	color: #0e5f9f;
}
.verde, a.verde, a.verde:hover, span.verde, h1.verde, h2.verde, h3.verde, h4.verde, h5.verde, h6.verde {
	color: #85a830;
}
.giallo, a.giallo, a.giallo:hover, span.giallo, h1.giallo, h2.giallo, h3.giallo, h4.giallo, h5.giallo, h6.giallo {
	color: #ffc600;
}
.arancio, a.arancio, a.arancio:hover, span.arancio, h1.arancio, h2.arancio, h3.arancio, h4.arancio, h5.arancio, h6.arancio {
	color: #fa9f34;
}
.beige, a.beige, a.beige:hover, span.beige, h1.beige, h2.beige, h3.beige, h4.beige, h5.beige, h6.beige {
	color: #7d6014;
}
.nero, a.nero, a.nero:hover, span.nero, h1.nero, h2.nero, h3.nero, h4.nero, h5.nero, h6.nero {
	color: #000000;
}
.grigio, a.grigio, a.grigio:hover, span.grigio, h1.grigio, h2.grigio, h3.grigio, h4.grigio, h5.grigio, h6.grigio {
	color: #6f6f6f;
}
.grigio2, a.grigio2, a.grigio2:hover, span.grigio2, h1.grigio2, h2.grigio2, h3.grigio2, h4.grigio2, h5.grigio2, h6.grigio2 {
	color: #535353;
}
.grigino, a.grigino, a.grigino:hover, span.grigino, h1.grigino, h2.grigino, h3.grigino, h4.grigino, h5.grigino, h6.grigino {
	color: #6e6e6e;
}
.grigino2, a.grigino2, a.grigino2:hover, span.grigino2, h1.grigino2, h2.grigino2, h3.grigino2, h4.grigino2, h5.grigino2, h6.grigino2 {
	color: #c9c9c9;
}
.bianco, a.bianco, a.bianco:hover, span.bianco, h1.bianco, h2.bianco, h3.bianco, h4.bianco, h5.bianco, h6.bianco {
	color: #ffffff;
}
.azzurro, a.azzurro, a.azzurro:hover, span.azzurro, h1.azzurro, h2.azzurro, h3.azzurro, h4.azzurro, h5.azzurro, h6.azzurro {
	color: #008eff;
}


/* separatori */
.separatore_traspa {
	width: inherit;
	clear: both;
	height: 3px;
	margin: 0px;
	padding: 0px;
	line-height: 0.6em;
	font-size: 2px;
	background: transparent none;
}
.separatore0 {
	width: inherit;
	clear: both;
	height: 1px;
	margin: 0px;
	padding: 0px;
	line-height: 0.1em;
	font-size: 1px;
	background: transparent none;
}
.separatore {
	width: inherit;
	clear: both;
	height: 9px;
	margin: 0px;
	padding: 0px;
	line-height: 0.6em;
	font-size: 2px;
	background: transparent none;
}
.separatore5 {
	width: inherit;
	clear: both;
	height: 5px;
	margin: 0px;
	padding: 0px;
	line-height: 0.6em;
	font-size: 2px;
	background: transparent none;
}
.separatore15 {
	width: inherit;
	clear: both;
	height: 15px;
	margin: 0px;
	padding: 0px;
	line-height: 0.6em;
	font-size: 2px;
	background: transparent none;
}
.separatore20 {
	width: inherit;
	clear: both;
	height: 20px;
	margin: 0px;
	padding: 0px;
	line-height: 0.6em;
	font-size: 2px;
	background: transparent none;
}
.separatore30 {
	width: inherit;
	clear: both;
	height: 30px;
	margin: 0px;
	padding: 0px;
	line-height: 0.6em;
	font-size: 2px;
	background: transparent none;
}
.separatore_linea {
	width: inherit;
	clear: both;
	height: 1px;
	margin: 8px 0px 8px 0px;
	padding: 0px;
	line-height: 0.6em;
	font-size: 2px;
	background: transparent none;
	border-bottom: 1px solid #ffffff;
}


/* altri */
.no_cursore, a.no_cursore, a.no_cursore:active, a.no_cursore:visited, a.no_cursore:hover,  {
	text-decoration: none;
	cursor: text;
}
.font_smaller {
	font-size: 0.8em;
}
.font_super_smaller {
	font-size: 0.4em;
}
.font_bigger {
	font-size: 1.3em;
}
.leggero, span.leggero, a.leggero, a.leggero:hover, a.leggero:active, a.leggero:visited {
	font-weight: normal;
} 



div.destra {
	float: right;
}
div.sinistra {
	float: left;
}
img.destra {
	float: right;
	margin: 0px 0px 10px 10px;
}
img.sinistra {
	float: left;
	margin: 0px 10px 10px 0px;
}



.destra, p.destra, span.destra {
	text-align: right;
}
.sinistra, p.sinistra, span.sinistra {
	text-align: left;
}
.centrato, p.centrato, span.centrato {
	text-align: center;
}
.destra10 {
	text-align: right;
	float: right;
	margin: 0px 0px 0px 10px;
}
.sinistra10 {
	text-align: left;
	float: left;
	margin: 0px 10px 0px 0px;
}


.padding_5 {
	padding: 5px;
}
.padding_10 {
	padding: 10px;
}
.padding_15 {
	padding: 15px;
}
.padding_20 {
	padding: 20px;
}



.font_10 {
	font-size: 10px;
}
.font_11 {
	font-size: 11px;
}
.font_12 {
	font-size: 12px;
}
.font_13 {
	font-size: 13px;
}
.font_14 {
	font-size: 14px;
}
.font_15 {
	font-size: 15px;
}
.font_16 {
	font-size: 16px;
}
.font_17 {
	font-size: 17px;
}
.font_18 {
	font-size: 18px;
}
.font_19 {
	font-size: 19px;
}
.font_20 {
	font-size: 20px;
}
.font_21 {
	font-size: 21px;
}
.font_22 {
	font-size: 22px;
}
.font_23 {
	font-size: 23px;
}
.font_24 {
	font-size: 24px;
}
.font_25 {
	font-size: 25px;
}
.font_26 {
	font-size: 26px;
}
.font_27 {
	font-size: 27px;
}
.font_28 {
	font-size: 28px;
}
.font_29 {
	font-size: 29px;
}
.font_30 {
	font-size: 30px;
}
.font_31 {
	font-size: 31px;
}
.font_32 {
	font-size: 32px;
}
.font_33 {
	font-size: 33px;
}
.font_34 {
	font-size: 34px;
}
.font_35 {
	font-size: 35px;
}
.font_36 {
	font-size: 36px;
}
.font_37 {
	font-size: 37px;
}
.font_38 {
	font-size: 38px;
}
.font_39 {
	font-size: 39px;
}
.font_40 {
	font-size: 40px;
}


.newsletterbar {
	padding: 6px 40px 0px 40px;
	height: 40px;
}

.action_2.button {
	font-size: 30px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	padding:13px 47px 15px 23px;
	background-image:url(../images/button_icon.png);
	background-repeat:no-repeat;
	background-position:right center;
	-webkit-border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;
}
#button_big_c_1 {
	left: 590px !important;
	top: 415px !important;
	text-transform: uppercase !important;
	padding:13px 47px 15px 23px;
	text-shadow:0 0 0 transparent, 1px 1px 1px #000000;
	background-image:url(../images/button_icon_3.png);
	background-repeat:no-repeat;
	background-position:right center;
}

#button_big_c_2 {
	left: 50px !important;
	top: 415px !important;
	text-transform: uppercase !important;
	padding:13px 23px 15px 47px;
	text-shadow:0 0 0 transparent, 1px 1px 1px #000000;
	background-image:url(../images/button_icon_4.png);
	background-repeat:no-repeat;
	background-position:left center;
}

#button_big_c_1, #button_big_c_2 {
	width: 330px;
	text-align: center;
	letter-spacing: 1px;
}

#button_big_c_1:hover, #button_big_c_2:hover {
	/*
	text-shadow:0 0 0 transparent, 1px 1px 1px #33b015;
	color: #000000 !important;
	background-color: #e5fdd6;
	*/
	text-shadow:0 0 0 transparent, 1px 1px 1px #7f4000;
	color: #fff600 !important;
	background-color: #dc7e00;
	border-color: #d17800;
}








#button_sat_1 {
	left: 670px !important;
	top: 10px !important;
	text-transform: uppercase !important;
	padding:13px 47px 15px 23px;
	text-shadow:0 0 0 transparent, 1px 1px 1px #000000;
	background-image:url(../images/button_icon_3.png);
	background-repeat:no-repeat;
	background-position:right center;
}
#button_sat_2 {
	left: 120px !important;
	top: 10px !important;
	text-transform: uppercase !important;
	padding:13px 23px 15px 47px;
	text-shadow:0 0 0 transparent, 1px 1px 1px #000000;
	background-image:url(../images/button_icon_4.png);
	background-repeat:no-repeat;
	background-position:left center;
}
#button_sat_3 {
	left: 740px !important;
	top: 85px !important;
	text-transform: uppercase !important;
	padding:13px 47px 15px 23px;
	text-shadow:0 0 0 transparent, 1px 1px 1px #000000;
	background-image:url(../images/button_icon_3.png);
	background-repeat:no-repeat;
	background-position:right center;
}
#button_sat_4 {
	left: 50px !important;
	top: 85px !important;
	text-transform: uppercase !important;
	padding:13px 23px 15px 47px;
	text-shadow:0 0 0 transparent, 1px 1px 1px #000000;
	background-image:url(../images/button_icon_4.png);
	background-repeat:no-repeat;
	background-position:left center;
}
#button_sat_5 {
	left: 740px !important;
	top: 160px !important;
	text-transform: uppercase !important;
	padding:13px 47px 15px 23px;
	text-shadow:0 0 0 transparent, 1px 1px 1px #000000;
	background-image:url(../images/button_icon_3.png);
	background-repeat:no-repeat;
	background-position:right center;
}
#button_sat_6 {
	left: 50px !important;
	top: 160px !important;
	text-transform: uppercase !important;
	padding:13px 23px 15px 47px;
	text-shadow:0 0 0 transparent, 1px 1px 1px #000000;
	background-image:url(../images/button_icon_4.png);
	background-repeat:no-repeat;
	background-position:left center;
}
#button_sat_7 {
	left: 670px !important;
	top: 235px !important;
	text-transform: uppercase !important;
	padding:13px 47px 15px 23px;
	text-shadow:0 0 0 transparent, 1px 1px 1px #000000;
	background-image:url(../images/button_icon_3.png);
	background-repeat:no-repeat;
	background-position:right center;
}
#button_sat_8 {
	left: 120px !important;
	top: 235px !important;
	text-transform: uppercase !important;
	padding:13px 23px 15px 47px;
	text-shadow:0 0 0 transparent, 1px 1px 1px #000000;
	background-image:url(../images/button_icon_4.png);
	background-repeat:no-repeat;
	background-position:left center;
}

#button_sat_1, #button_sat_2, #button_sat_3, #button_sat_4, #button_sat_5, #button_sat_6, #button_sat_7, #button_sat_8 {
	width: 180px;
	letter-spacing: 1px;
	font-size: 18px !important;
	/*
	background-color: #313131;
	border-color: #000000;
	color: #c2dfc6;
	*/
	border-color: #ffffff;
	color: #000000;
	text-shadow:0 0 0 transparent, 1px 1px 1px #79ae80;
	-webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
	background: transparent url(../images/semiwhite.png);
}
#button_sat_1, #button_sat_3, #button_sat_5, #button_sat_7 {
	text-align: right;
}
#button_sat_2, #button_sat_4, #button_sat_6, #button_sat_8 {
	text-align: left;
}

#button_sat_1:hover, #button_sat_2:hover, #button_sat_3:hover, #button_sat_4:hover, #button_sat_5:hover, #button_sat_6:hover, #button_sat_7:hover, #button_sat_8:hover {
	text-shadow:0 0 0 transparent, 1px 1px 1px #79ae80;
	color: #000000 !important;
	background-color: #ffffff;
	border-color: #c2d0c4;
	-webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}









.logo { margin-top: -20px; }
#menu ul ul { width: 230px !important; }
#menu ul li li { width: 230px !important; }
#menu ul li ul a { width: 206px !important; font-size: 14px !important; }
#textpromotionlg { color: #313131 !important; }
#text1 { /*text-transform: uppercase;*/ font-size: 28px; height: 80px; line-height: 33px; padding: 10px 20px 40px 20px; width: 470px; text-align: center; font-weight: 500; top: 10px; left: 30px; }
#text1sub { top: 450px; }
#text2header { /* left: 160px; top: 90px; */ width: 420px; height: 275px; left: 135px; top: 75px; }
#text2 { left: 135px;top: 120px; width: 250px; }



.text2header_2 { top: 245px !important; height: 105px !important; left: 330px !important; width: 300px !important; }
.text2_2 { top: 290px !important; left: 330px !important; width: 300px !important; }
#text2header {
	background: transparent none !important;
}
#button2_2 { left: 150px; top: 340px; background-image:url(../images/button_icon_2.png); background-repeat:no-repeat; background-position: left center; padding: 8px 18px 10px 42px;}

.action_2 { left: 530px !important; top: 300px !important; }
#button2 { left: 500px; top: 174px; }
.hover_slideshow, .hover_image, .hover_link, .hover_video { width: 290px !important; height: 160px !important; text-align: center; display:table-cell; vertical-align: middle; background-color: #e9e9e9 !important; }
#text3header { top: 10px; }
#text3 { top: 180px; }
#newsletter_headline { width: 620px; }
.bar { padding-top:0px; height: 25px !important; overflow: hidden; }
.socialbar { margin-top: 0px; }
.mininav { padding-top: 1px; }
.fix_btn_top { padding-top: 3px !important; }


.rosso, #menu ul li.rosso a, #menu ul li li.rosso a:visited { color: #fc004d !important; }
img.img_cogefim { max-width: 290px; max-height: 160px; margin: 0px auto; }
ul.footer_3 li { line-height: 1.5em; margin-bottom: 20px; }




span.freccetta, a span.freccetta, a.freccetta, a.freccetta:visited { color: #30de13 !important; margin-left: 5px; margin-right: 5px; }
span.verde_tel, a span.verde_tel, a.verde_tel, a.verde_tel:visited { color: #30de13 !important; margin-left: 10px; margin-right: 10px; }


span.verdino99, a span.verdino99, a.verdino99, a.verdino99:visited { color: #30de13 !important; }
.featuredprojects_visitatori { padding-bottom: 25px !important; }
h4.numero_visitatori { text-align: center; border-right: 5px solid #08AB0F; font-size: 42px; }
.calloutcontainer { padding: 20px 40px 20px 40px; }
.calloutcontainer .text, .calloutcontainer .sub { font-size: 30px !important; }
.intermediazione_aziendale { height: 11px; width:960px; margin:auto; margin-top:0px; padding-top:0px; padding-bottom:0px; padding-left:40px; padding-right:40px; background-color:#111111; color: #181818; overflow: hidden; }
.intermediazione_aziendale h1, .intermediazione_aziendale h1 a, .intermediazione_aziendale h1 a:hover, .intermediazione_aziendale h1 a:active, .intermediazione_aziendale h1 a:visited { line-height: 10px; font-size: 10px !important; margin: 0px !important; padding:0px !important; text-align: center; background-color:#111111; color: #181818; cursor: text; text-decoration: none; font-weight: 400; }






h2.parallax_an_1, h3.parallax_an_1, h4.parallax_an_1 {
    color: #222222;
    font-family: 'PT Sans',sans-serif !important;
    font-size: 13px;
    line-height: 22px;
}
h2.parallax_an_2, h2#textpromotionlg {
	display:block;
	left: 650px;
	top: 40px;
	height:150px;
	width:300px;
	color:#08ab0f;
	font-size:40px;
	text-align:right;
	font-family: 'Yanone Kaffeesatz', sans-serif !important;
}

h3.parallax_an_2 {
	display:block;
	left: 650px;
	top: 80px;
	height:150px;
	width:300px;
	color:#ffffff;
	font-size:40px;
	text-align:right;
	line-height:30px;
	font-family: 'Yanone Kaffeesatz', sans-serif !important;
}
#text_def_bottom { 
	font-size: 13px;
	height: 35px;
	line-height: 17px;
	padding: 6px 12px 40px 12px;
	width: 1016px;
	font-weight: 400;
	top: 323px;
	left: 0px;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(25, 25, 25);
	/* RGBa with 0.6 opacity */
	background: rgba(25, 25, 25, 0.8);
	color: #ffffff;
	text-shadow:0 0 0 transparent, 1px 1px 1px #000000;
	overflow: hidden;
	text-align: justify;
}
p.parallax_an_def_bottom {
    color: #ffffff;
	text-shadow:0 0 0 transparent, 1px 1px 1px #000000;
    font-family: 'PT Sans',sans-serif !important;
    font-size: 13px;
    line-height: 17px;
	text-align: justify;
}





h2.parallax_an_3 {
	left: 100px;
	top: 20px;
	width: 400px;
	padding:20px;
	color:#222222;
	font-size:45px;
	line-height:45px;
	font-family: 'PT Sans', sans-serif !important;
}

.image-grid.threecol li h3, .image-grid.threecol li h4{
	font-size:17px;
	line-height: 16px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	margin-top:0px;
	margin-bottom: 0px;
	padding: 0px 0px 8px 0px !important;
	text-align:center;	
}
.image-grid.threecol li p {
	font-size:13px;
	line-height: 14px;
	/*
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	*/
}
.box_testo_img {
	/*
	height: 83px !important;
	overflow: hidden;
	background: red !important;
	*/
	padding: 7px 10px;
}





/********************* prettyphoto hover ie8 fix *********************/

.hover_image:hover {
	width:290px;
	height:160px;
	background: url("../images/image_icon.png") 50% 50% no-repeat\9;
}
.hover_link:hover {
	background: url("../images/link_icon.png") 50% 50% no-repeat\9;
}
.hover_video:hover {
	background: url("../images/play_icon.png") 50% 50% no-repeat\9;
}
.hover_slideshow:hover {
	background: url("../images/slideshow_icon.png") 50% 50% no-repeat\9;
}




.image-grid.threecol li {
	height:240px;
}



#newsletter_left, #newsletter_sub, #newsletter_headline {
	width: 960px;
	text-align: center !important;
}


.footer1, .footer3 {
	width: 315px !important;
	margin-right: 20px;
}
.footer4 {
	width: 250px !important;
	float: right;
}


h3.siti_satellite, h3.siti_satellite a:link, h3.siti_satellite a:hover, h3.siti_satellite a:active, h3.siti_satellite a:visited {
	color: #313131;
	font-weight: 400;
	font-size: 18px;
}
p.interlinea_small {
	line-height: 1.3em !important;
}


.top_spot_h2_bar {
	width:960px;
	margin:auto;
	margin-top:0px;
	padding-bottom:5px;
	padding-left:40px;
	padding-right:40px;
	background-color:#111111;
	padding-top:0px;
	height: 33px !important;
	overflow: hidden;
}
.top_spot_h2, h2.top_spot_h2 {
	text-align: center;
	color: #ffffff;
	line-height: 1.4em;
	font-size: 26px !important;
	letter-spacing: 1px;
}



img.ico_parallex_dx {
	position: absolute;
	margin-top: -30px;
	margin-right: 30px;
	float: right;
}
img.ico_parallex_sx {
	position: absolute;
	margin-top: -30px;
	margin-left: -80px;
	float: left;
}


.padding0 {
	padding: 0px 0px 0px 0px !important;
}
.margin0 {
	margin: 0px 0px 0px 0px !important;
}


.top_flags {
	height: 20px;
	float: right;
}



li.border_bottom {
	border-bottom: 1px solid #9c9857;
	padding-top: 7px !important;
	padding-bottom: 5px !important;
	background: #ffffff;
	padding: 4px 7px 5px 7px !important;
	margin: 0px 0px 3px 0px !important;
}
li.border_bottom:first-child {
	border-bottom: 1px solid #9c9857;
	border-top: 1px solid #9c9857;
	padding: 4px 7px 5px 7px !important;
	margin: 0px 0px 3px 0px !important;
}